

<div class="banner2">
    <div class="card bg-dark text-white">
        <video class="card-image" autoplay muted loop id="myVideo">
            <source src="/assets/images/videonetwork.mp4" type="video/mp4">
            Your browser does not support HTML5 video.
        </video>
        <div class="card-img-overlay capa-oscura">
            <div>
                <h1 class="font-poppins font-titulo">Heading</h1>
                <p class="txt-raleway font-xl">Lorem ipsum dolor sit amet, an his etiam torquatos. Tollit soleat phaedrum te duo, eum cu recteque expetendis neglegentur. Cu mentitum maiestatis persequeris pro, pri ponderum tractatos ei. Id qui nemore latine molestiae, ad mutat oblique delicatissimi pro.</p>
            </div>
        </div>
    </div>
</div>


<div class="banner1 pt-5">
    <div class="div-banner container mt-5">
        <h1 class="titulo-desoft font-varela font-titulo"><b>De</b>sarrollo de <b>Soft</b>ware <b>Oax</b>aca</h1>
        <button class="mibtn">

        </button>
    </div>
</div>